<?php
return [

    'option'=>'option',
    'add'=>'add',
    'edit'=>'edit',
    'delete'=>'delete',
    'gallery'=>'gallery',
    'questions'=>'questions',
    'detail'=>'detail',
    'create_date'=>'create_date',
    'update_date'=>'update_date',
    'thumbnail'=>'thumbnail',
    'title'=>'title',
    'text'=>'text',
    'excerpt'=>'excerpt',
    'order'=>'order',
    'slug'=>'slug',
    'sure_delete'=>'Are You sure delete',
    'first_name'=>'first name',
    'last_name'=>'last name',
    'inventory'=>'inventory',
    'code'=>'code',
    'mobile'=>'mobile',
    'email'=>'email',
    'countries'=>'countries',
    'create'=>'create',
    'seo'=>'seo',
    'seo-services'=>'seo services',
    'keyword'=>'keyword',
    'symbol'=>'symbol',
    'label'=>'label',
    'store_category'=>'store_category',
    'description'=>'description',
    'create_article'=>'create article',
    'create_information'=>'create information',
    'tags'=>'tags',
    'dashboard'=>'dashboard ',
    'fast_access'=>'fast access ',
    'href'=>'href',
    'version'=>'version',
    'copy'=>'copy right for palcotek',
    'profile'=>'profile',
    'logout'=>'logout',
    'website'=>'website',
    'select'=>'select',
    'setting'=>'setting',
    'messages'=>'messages',
    'manager'=>'manager',
    'token'=>'access token',
    'domain'=>'domain',
    'update'=>'update',
    'sub-menu'=>'sub menu',
    'print'=>'print',
    'icon'=>'icon',
    'manual-address'=>'manual address',
    'parent'=>'parent',
    'self'=>'self',
    'address'=>'address',
    'subject'=>'subject',
    'answer'=>'answer',
    'name'=>'name',
    'customer'=>'customer',
    'first-name'=>'first name',
    'last-name'=>'last name',
    'full-name'=>'full name',
    'role'=>'role',
    'username'=>'username',
    'password'=>'password',
    'info'=>'info',
    'info-another'=>'another info',
    'about-me'=>'about me',
    'no-role'=>'no role',
    'accessory'=>'accessory',
    'new-password'=>'new password',
    'current-password'=>'current password',
    'price'=>'price',
    'currency'=>'currency',
    'period'=>'period',
    'attributes'=>'attributes',
    'terminal'=>'terminal',
    'status'=>'status',
    'google-map-longitude'=>'google map longitude',
    'google-map-latitude'=>'google map longitude',
    'google-map-link'=>'google map link',
    'view'=>'view',
    'like'=>'like',
    'star'=>'star',
    'phone'=>'phone',
    'manufacturer_data'=>'manufacturer data',
    'author'=>'author',
    'publisher'=>'publisher',
    'canonical'=>'canonical',
    'robots'=>'robots',
    'android'=>'android',
    'senior-developer'=>'senior developer',
    'database-analyst'=>'database analyst',
    'market-finder'=>'market finder',
    'the-secretary'=>'the secretary',
    'accountants'=>'accountants',
    'graphic designer'=>'graphic designer',
    'janitor'=>'janitor',
    'project-manager'=>'project manager',
    'contractors'=>'contractors',
    'security-expert'=>'security expert',
    'inspector'=>'inspector',
    'agent'=>'agent',
    'graphic-designer'=>'graphic designer',
    'search'=>'search',
    'copy-right'=>'copy right',
    'country'=>'country',
    'category'=>'category',
    'file'=>'file',
    'download-file'=>'download file',
    'ability'=>'ability',
    'columns'=>'columns',
    'column'=>'column',
    'categories'=>'categories',
    'fax'=>'fax',
    'title-website'=>'title website',
    'iran'=>'iran',
    'arabic'=>'arabic',
    'german'=>'german',

];
